﻿<!DOCTYPE html>
<html>
  <head>
    <title>Shopping list - open item</title>
    <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
    <meta http-equiv="content-type" content="text/html; charset=utf-8"/>
    <link href="resources/css/axure_rp_page.css" type="text/css" rel="stylesheet"/>
    <link href="data/styles.css" type="text/css" rel="stylesheet"/>
    <link href="files/shopping_list_-_open_item/styles.css" type="text/css" rel="stylesheet"/>
    <script src="resources/scripts/jquery-3.2.1.min.js"></script>
    <script src="resources/scripts/axure/axQuery.js"></script>
    <script src="resources/scripts/axure/globals.js"></script>
    <script src="resources/scripts/axutils.js"></script>
    <script src="resources/scripts/axure/annotation.js"></script>
    <script src="resources/scripts/axure/axQuery.std.js"></script>
    <script src="resources/scripts/axure/doc.js"></script>
    <script src="resources/scripts/messagecenter.js"></script>
    <script src="resources/scripts/axure/events.js"></script>
    <script src="resources/scripts/axure/recording.js"></script>
    <script src="resources/scripts/axure/action.js"></script>
    <script src="resources/scripts/axure/expr.js"></script>
    <script src="resources/scripts/axure/geometry.js"></script>
    <script src="resources/scripts/axure/flyout.js"></script>
    <script src="resources/scripts/axure/model.js"></script>
    <script src="resources/scripts/axure/repeater.js"></script>
    <script src="resources/scripts/axure/sto.js"></script>
    <script src="resources/scripts/axure/utils.temp.js"></script>
    <script src="resources/scripts/axure/variables.js"></script>
    <script src="resources/scripts/axure/drag.js"></script>
    <script src="resources/scripts/axure/move.js"></script>
    <script src="resources/scripts/axure/visibility.js"></script>
    <script src="resources/scripts/axure/style.js"></script>
    <script src="resources/scripts/axure/adaptive.js"></script>
    <script src="resources/scripts/axure/tree.js"></script>
    <script src="resources/scripts/axure/init.temp.js"></script>
    <script src="resources/scripts/axure/legacy.js"></script>
    <script src="resources/scripts/axure/viewer.js"></script>
    <script src="resources/scripts/axure/math.js"></script>
    <script src="resources/scripts/axure/jquery.nicescroll.min.js"></script>
    <script src="data/document.js"></script>
    <script src="files/shopping_list_-_open_item/data.js"></script>
    <script type="text/javascript">
      $axure.utils.getTransparentGifPath = function() { return 'resources/images/transparent.gif'; };
      $axure.utils.getOtherPath = function() { return 'resources/Other.html'; };
      $axure.utils.getReloadPath = function() { return 'resources/reload.html'; };
    </script>
  </head>
  <body>
    <div id="base" class="">

      <!-- Unnamed (Group) -->
      <div id="u244" class="ax_default" data-left="50" data-top="50" data-width="360" data-height="829">

        <!-- Unnamed (Rectangle) -->
        <div id="u245" class="ax_default shape">
          <div id="u245_div" class=""></div>
          <div id="u245_text" class="text ">
            <p><span style="text-decoration:none;">Shopping list</span></p>
          </div>
        </div>

        <!-- Unnamed (Group) -->
        <div id="u246" class="ax_default" data-left="50" data-top="50" data-width="360" data-height="24">

          <!-- Unnamed (Rectangle) -->
          <div id="u247" class="ax_default shape1">
            <div id="u247_div" class=""></div>
            <div id="u247_text" class="text " style="display:none; visibility: hidden">
              <p></p>
            </div>
          </div>

          <!-- Text (Rectangle) -->
          <div id="u248" class="ax_default paragraph1" data-label="Text">
            <div id="u248_div" class=""></div>
            <div id="u248_text" class="text ">
              <p><span style="text-decoration:none;">12:30</span></p>
            </div>
          </div>

          <!-- Unnamed (Image) -->
          <div id="u249" class="ax_default image1">
            <img id="u249_img" class="img " src="images/pantry/u5.png"/>
            <div id="u249_text" class="text " style="display:none; visibility: hidden">
              <p></p>
            </div>
          </div>

          <!-- Unnamed (Image) -->
          <div id="u250" class="ax_default image1">
            <img id="u250_img" class="img " src="images/pantry/u6.png"/>
            <div id="u250_text" class="text " style="display:none; visibility: hidden">
              <p></p>
            </div>
          </div>
        </div>

        <!-- Unnamed (Image) -->
        <div id="u251" class="ax_default image1">
          <img id="u251_img" class="img " src="images/pantry/u8.png"/>
          <div id="u251_text" class="text " style="display:none; visibility: hidden">
            <p></p>
          </div>
        </div>

        <!-- Unnamed (Image) -->
        <div id="u252" class="ax_default image1">
          <img id="u252_img" class="img " src="images/pantry/u8.png"/>
          <div id="u252_text" class="text " style="display:none; visibility: hidden">
            <p></p>
          </div>
        </div>

        <!-- Rectangle (Rectangle) -->
        <div id="u253" class="ax_default shape1" data-label="Rectangle">
          <div id="u253_div" class=""></div>
          <div id="u253_text" class="text " style="display:none; visibility: hidden">
            <p></p>
          </div>
        </div>

        <!-- Rectangle (Rectangle) -->
        <div id="u254" class="ax_default shape1" data-label="Rectangle">
          <div id="u254_div" class=""></div>
          <div id="u254_text" class="text " style="display:none; visibility: hidden">
            <p></p>
          </div>
        </div>

        <!-- Text (Rectangle) -->
        <div id="u255" class="ax_default paragraph1" data-label="Text">
          <div id="u255_div" class=""></div>
          <div id="u255_text" class="text ">
            <p><span style="text-decoration:none;">Bread</span></p>
          </div>
        </div>

        <!-- Unnamed (Group) -->
        <div id="u256" class="ax_default" data-left="60" data-top="201" data-width="75" data-height="75">

          <!-- Rectangle (Rectangle) -->
          <div id="u257" class="ax_default shape1" data-label="Rectangle">
            <div id="u257_div" class=""></div>
            <div id="u257_text" class="text " style="display:none; visibility: hidden">
              <p></p>
            </div>
          </div>
        </div>

        <!-- Text (Rectangle) -->
        <div id="u258" class="ax_default paragraph1" data-label="Text">
          <div id="u258_div" class=""></div>
          <div id="u258_text" class="text ">
            <p><span style="text-decoration:none;">1.89 €</span></p>
          </div>
        </div>

        <!-- Text (Rectangle) -->
        <div id="u259" class="ax_default paragraph1" data-label="Text">
          <div id="u259_div" class=""></div>
          <div id="u259_text" class="text ">
            <p><span style="text-decoration:none;">Whole Grain Slices</span></p>
          </div>
        </div>

        <!-- Unnamed (Group) -->
        <div id="u260" class="ax_default" data-left="50" data-top="130" data-width="360" data-height="56">

          <!-- Unnamed (Rectangle) -->
          <div id="u261" class="ax_default shape1">
            <div id="u261_div" class=""></div>
            <div id="u261_text" class="text " style="display:none; visibility: hidden">
              <p></p>
            </div>
          </div>

          <!-- Unnamed (Group) -->
          <div id="u262" class="ax_default" data-left="60" data-top="138" data-width="340" data-height="40">

            <!-- Rectangle (Rectangle) -->
            <div id="u263" class="ax_default shape1" data-label="Rectangle">
              <div id="u263_div" class=""></div>
              <div id="u263_text" class="text " style="display:none; visibility: hidden">
                <p></p>
              </div>
            </div>
          </div>
        </div>

        <!-- Rectangle (Rectangle) -->
        <div id="u264" class="ax_default shape1" data-label="Rectangle">
          <div id="u264_div" class=""></div>
          <div id="u264_text" class="text " style="display:none; visibility: hidden">
            <p></p>
          </div>
        </div>

        <!-- Text (Rectangle) -->
        <div id="u265" class="ax_default paragraph1" data-label="Text">
          <div id="u265_div" class=""></div>
          <div id="u265_text" class="text ">
            <p><span style="text-decoration:none;">4.99 €</span></p>
          </div>
        </div>

        <!-- Text (Rectangle) -->
        <div id="u266" class="ax_default paragraph1" data-label="Text">
          <div id="u266_div" class=""></div>
          <div id="u266_text" class="text ">
            <p><span style="text-decoration:none;">Pack x6 1.5L</span></p>
          </div>
        </div>

        <!-- Unnamed (Rectangle) -->
        <div id="u267" class="ax_default box_1">
          <img id="u267_img" class="img " src="images/pantry_-_open_item/u73.svg"/>
          <div id="u267_text" class="text " style="display:none; visibility: hidden">
            <p></p>
          </div>
        </div>

        <!-- Unnamed (Shape) -->
        <div id="u268" class="ax_default icon">
          <img id="u268_img" class="img " src="images/pantry_-_open_item/u87.svg"/>
          <div id="u268_text" class="text " style="display:none; visibility: hidden">
            <p></p>
          </div>
        </div>

        <!-- Unnamed (Group) -->
        <div id="u269" class="ax_default" data-left="66" data-top="339" data-width="63" data-height="32">

          <!-- Unnamed (Rectangle) -->
          <div id="u270" class="ax_default box_1">
            <img id="u270_img" class="img " src="images/shopping_list_-_open_item/u270.svg"/>
            <div id="u270_text" class="text " style="display:none; visibility: hidden">
              <p></p>
            </div>
          </div>

          <!-- Unnamed (Image) -->
          <div id="u271" class="ax_default image1">
            <img id="u271_img" class="img " src="images/shopping_list_-_open_item/u271.png"/>
            <div id="u271_text" class="text " style="display:none; visibility: hidden">
              <p></p>
            </div>
          </div>
        </div>

        <!-- Rectangle (Rectangle) -->
        <div id="u272" class="ax_default shape1" data-label="Rectangle">
          <div id="u272_div" class=""></div>
          <div id="u272_text" class="text " style="display:none; visibility: hidden">
            <p></p>
          </div>
        </div>

        <!-- Text (Rectangle) -->
        <div id="u273" class="ax_default paragraph1" data-label="Text">
          <div id="u273_div" class=""></div>
          <div id="u273_text" class="text ">
            <p><span style="text-decoration:none;">6.99 €</span></p>
          </div>
        </div>

        <!-- Text (Rectangle) -->
        <div id="u274" class="ax_default paragraph1" data-label="Text">
          <div id="u274_div" class=""></div>
          <div id="u274_text" class="text ">
            <p><span style="text-decoration:none;">Pack x24 500ml</span></p>
          </div>
        </div>

        <!-- Unnamed (Rectangle) -->
        <div id="u275" class="ax_default box_1">
          <img id="u275_img" class="img " src="images/pantry_-_open_item/u73.svg"/>
          <div id="u275_text" class="text " style="display:none; visibility: hidden">
            <p></p>
          </div>
        </div>

        <!-- Unnamed (Shape) -->
        <div id="u276" class="ax_default icon">
          <img id="u276_img" class="img " src="images/pantry_-_open_item/u87.svg"/>
          <div id="u276_text" class="text " style="display:none; visibility: hidden">
            <p></p>
          </div>
        </div>

        <!-- Unnamed (Group) -->
        <div id="u277" class="ax_default" data-left="60" data-top="662" data-width="350" data-height="91">

          <!-- Rectangle (Rectangle) -->
          <div id="u278" class="ax_default shape1" data-label="Rectangle">
            <div id="u278_div" class=""></div>
            <div id="u278_text" class="text " style="display:none; visibility: hidden">
              <p></p>
            </div>
          </div>

          <!-- Unnamed (Rectangle) -->
          <div id="u279" class="ax_default box_1">
            <img id="u279_img" class="img " src="images/pantry_-_open_item/u73.svg"/>
            <div id="u279_text" class="text " style="display:none; visibility: hidden">
              <p></p>
            </div>
          </div>

          <!-- Unnamed (Text Field) -->
          <div id="u280" class="ax_default text_field">
            <div id="u280_div" class=""></div>
            <input id="u280_input" type="text" value="" class="u280_input"/>
          </div>

          <!-- Unnamed (Text Field) -->
          <div id="u281" class="ax_default text_field">
            <div id="u281_div" class=""></div>
            <input id="u281_input" type="text" value="" class="u281_input"/>
          </div>

          <!-- Unnamed (Shape) -->
          <div id="u282" class="ax_default icon">
            <img id="u282_img" class="img " src="images/pantry_-_open_item/u87.svg"/>
            <div id="u282_text" class="text " style="display:none; visibility: hidden">
              <p></p>
            </div>
          </div>
        </div>

        <!-- Rectangle (Rectangle) -->
        <div id="u283" class="ax_default shape1" data-label="Rectangle">
          <div id="u283_div" class=""></div>
          <div id="u283_text" class="text " style="display:none; visibility: hidden">
            <p></p>
          </div>
        </div>

        <!-- Text (Rectangle) -->
        <div id="u284" class="ax_default paragraph1" data-label="Text">
          <div id="u284_div" class=""></div>
          <div id="u284_text" class="text ">
            <p><span style="text-decoration:none;">4.69 €</span></p>
          </div>
        </div>

        <!-- Text (Rectangle) -->
        <div id="u285" class="ax_default paragraph1" data-label="Text">
          <div id="u285_div" class=""></div>
          <div id="u285_text" class="text ">
            <p><span style="text-decoration:none;">Pack x6 1.5L (Offer)</span></p>
          </div>
        </div>

        <!-- Unnamed (Rectangle) -->
        <div id="u286" class="ax_default box_1">
          <img id="u286_img" class="img " src="images/pantry_-_open_item/u73.svg"/>
          <div id="u286_text" class="text " style="display:none; visibility: hidden">
            <p></p>
          </div>
        </div>

        <!-- Unnamed (Shape) -->
        <div id="u287" class="ax_default icon">
          <img id="u287_img" class="img " src="images/pantry_-_open_item/u87.svg"/>
          <div id="u287_text" class="text " style="display:none; visibility: hidden">
            <p></p>
          </div>
        </div>

        <!-- Rectangle (Rectangle) -->
        <div id="u288" class="ax_default shape1" data-label="Rectangle">
          <div id="u288_div" class=""></div>
          <div id="u288_text" class="text " style="display:none; visibility: hidden">
            <p></p>
          </div>
        </div>

        <!-- Text (Rectangle) -->
        <div id="u289" class="ax_default paragraph1" data-label="Text">
          <div id="u289_div" class=""></div>
          <div id="u289_text" class="text ">
            <p><span style="text-decoration:none;">9.98 €</span></p>
          </div>
        </div>

        <!-- Text (Rectangle) -->
        <div id="u290" class="ax_default paragraph1" data-label="Text">
          <div id="u290_div" class=""></div>
          <div id="u290_text" class="text ">
            <p><span style="text-decoration:none;">Pack x6 1.5L (3x2 Offer)</span></p>
          </div>
        </div>

        <!-- Unnamed (Rectangle) -->
        <div id="u291" class="ax_default box_1">
          <img id="u291_img" class="img " src="images/pantry_-_open_item/u73.svg"/>
          <div id="u291_text" class="text " style="display:none; visibility: hidden">
            <p></p>
          </div>
        </div>

        <!-- Unnamed (Shape) -->
        <div id="u292" class="ax_default icon">
          <img id="u292_img" class="img " src="images/pantry_-_open_item/u87.svg"/>
          <div id="u292_text" class="text " style="display:none; visibility: hidden">
            <p></p>
          </div>
        </div>

        <!-- Unnamed (Group) -->
        <div id="u293" class="ax_default" data-left="66" data-top="429" data-width="63" data-height="32">

          <!-- Unnamed (Rectangle) -->
          <div id="u294" class="ax_default box_1">
            <img id="u294_img" class="img " src="images/shopping_list_-_open_item/u270.svg"/>
            <div id="u294_text" class="text " style="display:none; visibility: hidden">
              <p></p>
            </div>
          </div>

          <!-- Unnamed (Image) -->
          <div id="u295" class="ax_default image1">
            <img id="u295_img" class="img " src="images/shopping_list_-_open_item/u271.png"/>
            <div id="u295_text" class="text " style="display:none; visibility: hidden">
              <p></p>
            </div>
          </div>
        </div>

        <!-- Unnamed (Group) -->
        <div id="u296" class="ax_default" data-left="66" data-top="525" data-width="63" data-height="32">

          <!-- Unnamed (Rectangle) -->
          <div id="u297" class="ax_default box_1">
            <img id="u297_img" class="img " src="images/shopping_list_-_open_item/u270.svg"/>
            <div id="u297_text" class="text " style="display:none; visibility: hidden">
              <p></p>
            </div>
          </div>

          <!-- Unnamed (Image) -->
          <div id="u298" class="ax_default image1">
            <img id="u298_img" class="img " src="images/shopping_list_-_open_item/u271.png"/>
            <div id="u298_text" class="text " style="display:none; visibility: hidden">
              <p></p>
            </div>
          </div>
        </div>

        <!-- Unnamed (Group) -->
        <div id="u299" class="ax_default" data-left="66" data-top="617" data-width="63" data-height="32">

          <!-- Unnamed (Rectangle) -->
          <div id="u300" class="ax_default box_1">
            <img id="u300_img" class="img " src="images/shopping_list_-_open_item/u270.svg"/>
            <div id="u300_text" class="text " style="display:none; visibility: hidden">
              <p></p>
            </div>
          </div>

          <!-- Unnamed (Image) -->
          <div id="u301" class="ax_default image1">
            <img id="u301_img" class="img " src="images/shopping_list_-_open_item/u271.png"/>
            <div id="u301_text" class="text " style="display:none; visibility: hidden">
              <p></p>
            </div>
          </div>
        </div>
      </div>
    </div>
    <script src="resources/scripts/axure/ios.js"></script>
  </body>
</html>
